
#pg-header div, #pg-footer div {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 2em;
}
#pg-footer div.agate {
    font-size: 90%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-footer li {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    text-indent: -0.6em;
}
#pg-footer div.secthead {
    font-size: 110%;
    font-weight: bold;
}
#pg-footer #project-gutenberg-license {
    font-size: 110%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-header-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight:bold;
}
#pg-footer-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header p {
    text-indent: -4em;
    margin-left: 4em;
    margin-top: 1em;
    margin-bottom: 0;
    font-size: medium
}
#pg-header #pg-header-authlist {
    all: initial;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header strong {
    font-weight: normal;
}
#pg-header #pg-start-separator, #pg-footer #pg-end-separator {
    margin-bottom: 3em;
    margin-left: 0;
    margin-right: auto;
    margin-top: 2em;
    text-align: center
}

    .xhtml_center {text-align: center; display: block;}
    .xhtml_center table {
        display: table;
        text-align: left;
        margin-left: auto;
        margin-right: auto;
        }
@media screen {
    body {
        margin-left: 10%;
        margin-right: 10%
        }
    }
.pagedjs_page_content > div {
    margin-left: 10%;
    margin-right: 10%
    }
.x-ebookmaker body {
    margin: 0
    }
h1, h2 {
    text-align: center;
    clear: both;
    page-break-before: avoid
    }
h1 {
    font-size: 250%
    }
h2.nobreak {
    page-break-before: avoid
    }
.subhead {
    font-size: smaller;
    text-align: center;
    font-weight: bold;
    margin: 3% 2%
    }
p {
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    text-align: justify;
    text-indent: 1em
    }
p.noindent {
    text-indent: 0
    }
.hang {
    text-indent: -2em;
    padding-left: 2em
    }
.hang2 {
    text-indent: -1em;
    padding-left: 2em
    }
div.titlepage {
    text-align: center;
    page-break-before: always
    }
div.titlepage p {
    text-align: center;
    text-indent: 0;
    font-weight: bold;
    line-height: 1.5;
    margin-top: 3em
    }
div.chapter {
    clear: both;
    margin-top: 10%;
    page-break-before: always
    }
hr {
    width: 100%;
    margin: 1% 0
    }
hr.double {
    width: 100%;
    height: 2px;
    margin-left: auto;
    margin-right: auto;
    border-style: solid
    }
hr.chap {
    width: 65%;
    margin: 5% 17.5%
    }
.x-ebookmaker hr.chap {
    visibility: hidden
    }
@media print {
    hr.chap {
        visibility: hidden
        }
    }
sup {
    font-size: 75%
    }
.small {
    font-size: small
    }
.large {
    font-size: large
    }
.xlarge {
    font-size: x-large
    }
.xxlarge {
    font-size: 200%
    }
.smcap {
    font-variant: small-caps
    }
.bold {
    font-weight: bold
    }
.gesperrt1 {
    letter-spacing: 0.1em;
    margin-right: -0.1em
    }
.gesperrt2 {
    letter-spacing: 0.2em;
    margin-right: -0.2em
    }
.u {
    text-decoration: underline
    }
.mt2 {
    margin-top: 2%
    }
.mt3 {
    margin-top: 3%
    }
.mt5 {
    margin-top: 5%
    }
.mt10 {
    margin-top: 10%
    }
.mt15 {
    margin-top: 20%
    }
.mb2 {
    margin-bottom: 2%
    }
.mb3 {
    margin-bottom: 3%
    }
.mb10 {
    margin-bottom: 10%
    }
.center {
    text-align: center
    }
.pagenum {
    position: absolute;
    right: 1%;
    color: gray;
    font-size: x-small;
    text-align: right;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    padding: 0 0.2em
    }
blockquote {
    margin-left: 2%;
    margin-right: 2%;
    font-size: 95%
    }
.bbox {
    margin-left: auto;
    margin-right: auto;
    border: solid 4px;
    max-width: 28em;
    padding: 0.2em 0.2em
    }
.bbox2 {
    margin-left: auto;
    margin-right: auto;
    border: solid 2px
    }
ul {
    list-style-type: none
    }
ul.mt li {
    margin-top: 0.3em
    }
table {
    margin-left: auto;
    margin-right: auto;
    border-collapse: collapse
    }
th {
    font-size: x-small
    }
td {
    padding-left: 0.2em;
    padding-right: 0.2em
    }
.chapnum {
    padding-right: 2%;
    min-width: 4em
    }
.tdr {
    min-width: 2em
    }
.tdr div {
    text-align: right
    }
.chapnum div {
    text-align: right
    }
.col2 {
    margin-left: 8%
    }
.col3 {
    margin-left: 13%
    }
img {
    width: 100%;
    height: auto
    }
figure {
    margin-left: auto;
    margin-right: auto;
    page-break-inside: avoid;
    clear: both
    }
figcaption {
    font-weight: bold;
    font-size: large;
    text-align: center
    }
.figcenter {
    margin: 3% auto;
    text-align: center;
    clear: both;
    max-width: 100%;
    page-break-inside: avoid
    }
.illowp66 {
    width: 66%;
    max-width: 49.5em
    }
.illowp100 {
    width: 100%;
    max-width: 75em
    }
abbr {
    border: none;
    text-decoration: none
    }
ul.spaced li {
    padding-top: 1%
    }
.transnote, .covernote {
    background-color: #E6E6FA;
    border: 1px solid black;
    color: black;
    font-size: smaller;
    padding: 0.5em;
    margin-bottom: 5em;
    font-family: sans-serif
    }
.covernote {
    font-size: x-small;
    padding: 0.2em;
    text-align: center
    }
